/*.t-store__card__price:before {content: "от "}
.t-store__card__price_old:before {content: "до "}*/

.js-store-prod-all-charcs {
    display: none;
}

/* Стили для кнопки запросить видеопрезентацию */

.t-btn-get-video {
    
    font-family: im;
    font-weight: 700;
    --height: 45px;
    font-size: 14px;
    color: #fff !important;
    background-color: #333;
    --border-width: 0px;
    border-style: none !important;
    border-radius: 0px;
    box-shadow: none !important;
    transition-duration: 0.2s;
    transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;
    transition-timing-function: ease-in-out;
    padding: 15px 30px;
    text-transform: uppercase;
}

@media only screen and (max-width: 500px) {
    .t-btn-get-video {
        margin-top:20px;
    }
}

.uc-product-wrapper .js-product-single {
    padding: 0 20px !important;
}

.t-btn-get-alternative {
    margin-top:20px;
    
    margin-top: 20px;
    background-color: #ffffff;
    background-image: none;
    border-radius: 0px;
    white-space: normal;
    font-weight: 700;
    text-transform: uppercase;
    font-family: im;
    border: 1px solid #bdbdbd;
    transition-duration: 0.2s;
    transition-property: background-color, color, border-color, box-shadow, opacity, transform;
    transition-timing-function: ease-in-out;
    --height: 45px;
    font-size: 14px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: var(--line-height, 1.4);
    padding-top: calc(((var(--height, 0px) - 1em * var(--line-height, 1.4)) / 2) - var(--border-width, 0px));
    padding-bottom: calc(((var(--height, 0px) - 1em * var(--line-height, 1.4)) / 2) - var(--border-width, 0px));
    box-sizing: border-box;
    cursor: pointer;
    user-select: none;
}

.t-store__prod-popup__btn, .js-store-prod-buy-btn-txt {
    font-weight: 700 !important;
}